.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.image {
  text-align: center;
  max-width: 100%;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
}

.section {
  z-index: 999999;
  text-align: center;
  height: 170.922px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  position: fixed;
  inset: 0% 0% auto;
}

.nav-inner {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template: "Area"
  / 1fr auto 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  place-items: center;
  padding-left: 40px;
  padding-right: 40px;
  display: grid;
}

.nav-left {
  grid-column-gap: 35px;
  grid-row-gap: 35px;
  display: flex;
}

.nav-logo {
  display: flex;
}

.nav-right {
  grid-column-gap: 35px;
  grid-row-gap: 35px;
  display: flex;
}

.image-2 {
  max-width: 350px;
  height: auto;
  margin-top: -2px;
  margin-left: 40px;
  margin-right: 40px;
  padding-left: 20px;
  padding-right: 20px;
}

.nav-link {
  letter-spacing: .03em;
  text-transform: uppercase;
  white-space: nowrap;
  word-break: normal;
  border-bottom: 2px solid #6b7a4000;
  padding: 12px 10px;
  font-family: Poppins, sans-serif;
  font-size: 16px;
  font-weight: 500;
  transition: border-color .2s;
}

.nav-link:hover {
  color: #6b7a40;
  border-bottom-color: #6b7a40;
}

.nav-link.w--current {
  color: #6b7a40;
}

.nav-link-2 {
  white-space: nowrap;
}

.container {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-top: 20px;
  padding-bottom: 20px;
}

.navbar {
  background-color: #fff;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.hero-section {
  margin-top: 220px;
  position: fixed;
  inset: 0% 0% auto;
}

.div-block {
  position: relative;
}

.hero-content {
  position: absolute;
  top: 30%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.heading {
  color: #fff;
  text-align: center;
  text-shadow: 3px 3px 3px #000000d9;
  font-family: Poppins, sans-serif;
  font-size: 60px;
}

.body {
  margin-left: auto;
  margin-right: auto;
}

.nav-menu {
  width: 100%;
}

.hero-overlay {
  background-color: #0000;
  background-image: linear-gradient(#00000059, #00000059);
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.heading-2 {
  color: #fff;
  text-align: center;
  text-shadow: 3px 3px 3px #000000b0;
  margin-left: auto;
  margin-right: auto;
  font-family: Poppins, sans-serif;
}

.heading-3 {
  text-align: center;
  margin-top: 10px;
  font-family: Poppins, sans-serif;
}

.heading-4 {
  color: #243f21;
  text-align: center;
  font-family: Playfair Display, sans-serif;
}

.quick-stack {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  padding: 0;
}

.text-block {
  color: #fff;
  padding-top: 40px;
  padding-left: 60px;
  font-family: Poppins, sans-serif;
}

.heading-5 {
  color: #fff;
  letter-spacing: normal;
  word-break: normal;
  overflow-wrap: normal;
  margin-top: 10px;
  margin-left: 60px;
  padding-left: 140px;
  font-family: Playfair Display, sans-serif;
  font-size: 30px;
}

.quick-stack-2 {
  margin-left: 40px;
  padding-left: 140px;
  padding-right: 66px;
}

.paragraph {
  color: #fff;
  overflow-wrap: normal;
  padding-right: 60px;
  font-family: Poppins, sans-serif;
  font-size: 16px;
}

.cell {
  border-top: 3px solid #fff;
  padding-top: 0;
}

.section-2 {
  z-index: 999;
  background-color: #6b7a40;
  margin-top: 40px;
  position: relative;
}

.cell-2 {
  background-image: url('../images/20200917_163109.jpg');
  background-position: 50%;
  background-size: cover;
}

.quick-stack-3 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  background-color: #00000087;
  border: 2px solid #fff;
  height: 50px;
  margin-top: 0;
  margin-left: 0;
  padding: 0;
  text-decoration: none;
}

.text-block-2 {
  color: #fff;
  text-align: center;
  padding-top: 15px;
  padding-left: 30px;
  font-family: Poppins, sans-serif;
  font-weight: 500;
  text-decoration: none;
}

.div-block-2 {
  height: 50px;
}

.text-block-3 {
  color: #fff;
  padding-top: 15px;
  padding-left: 10px;
  font-family: Poppins, sans-serif;
  font-size: 22px;
  font-weight: 500;
}

.learn-more-link {
  text-decoration: none;
}

.learn-more-link:hover {
  background-color: #96e437;
}

.cell-3 {
  text-decoration: none;
}

.section-3 {
  z-index: 0;
  height: 600px;
  margin-top: 200px;
  display: block;
  position: static;
  inset: 0% 0% auto;
}

.section-4 {
  z-index: 999;
  background-color: #fff;
  margin-top: 600px;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 40px;
  position: relative;
}

.quick-stack-4 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  padding: 0;
}

.cell-4 {
  background-image: url('../images/20250730_164918.jpg');
  background-position: 50%;
  background-size: cover;
}

.cell-5 {
  background-color: #6b7a40;
}

.text-block-4 {
  color: #fff;
  margin-bottom: 20px;
  padding-top: 0;
  font-family: Poppins, sans-serif;
  font-size: 18px;
  font-weight: 600;
  text-decoration: none;
}

.section-5 {
  position: relative;
}

.text-block-5 {
  padding-top: 20px;
  font-family: Poppins, sans-serif;
  font-size: 16px;
  font-weight: 500;
}

.heading-6 {
  color: #233f20;
  text-align: center;
  margin-top: 10px;
  font-family: Playfair Display, sans-serif;
}

.text-block-6 {
  text-align: center;
  padding-left: 60px;
  padding-right: 60px;
  font-family: Poppins, sans-serif;
}

.image-3 {
  padding-top: 10px;
}

.section-6 {
  background-color: #fff;
}

.quick-stack-5 {
  padding-bottom: 0;
}

.section-7 {
  background-color: #233f20;
  margin-top: 20px;
  position: static;
  inset: auto 0% 0%;
}

.image-4 {
  max-width: 80%;
  margin-left: auto;
  margin-right: auto;
}

.text-block-7 {
  color: #fff;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 10px;
  font-family: Poppins, sans-serif;
  font-size: 18px;
  font-weight: 500;
}

.text-block-8 {
  color: #fff;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  font-family: Poppins, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
}

.text-block-9 {
  color: #fff;
  text-align: center;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
  font-family: Poppins, sans-serif;
  font-size: 21px;
  font-weight: 600;
}

.code-embed {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  padding-top: 20px;
}

.text-block-10 {
  color: #fff;
  text-align: center;
  margin-bottom: 0;
  padding-bottom: 10px;
  font-family: Poppins, sans-serif;
}

.section-8 {
  background-image: url('../images/482212522_1101342265351433_247677572668725696_n.jpg');
  background-position: 50%;
  background-size: cover;
  height: 300px;
}

.heading-7 {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Poppins, sans-serif;
  font-size: 50px;
  font-weight: 400;
}

.container-2 {
  -webkit-backdrop-filter: blur(3px);
  backdrop-filter: blur(3px);
  background-color: #00000078;
  border: 3px solid #fff;
  max-width: 80%;
  margin-top: auto;
  position: relative;
  top: 25%;
}

.section-9 {
  background-image: url('../images/481911569_1101807648638228_4778493792707682007_n.jpg');
  background-position: 50% 22%;
  background-size: cover;
  height: 300px;
  margin-top: 20px;
  margin-bottom: 0;
}

.heading-8 {
  color: #fff;
  text-shadow: 3px 3px 3px #000000eb;
  font-family: Poppins, sans-serif;
  font-size: 24px;
  line-height: 30px;
}

.paragraph-2 {
  color: #fff;
  text-shadow: 3px 3px 3px #00000029;
  font-family: Poppins, sans-serif;
  font-size: 16px;
  line-height: 22px;
}

.quick-stack-6 {
  -webkit-backdrop-filter: blur(2px);
  backdrop-filter: blur(2px);
  background-color: #0000008c;
  border: 3px solid #fff;
  margin-top: 5%;
  margin-bottom: 50px;
  position: relative;
}

.schedule-a-consultation {
  margin-top: 10%;
  margin-left: 20%;
  text-decoration: none;
}

.schedule-a-consultation:hover {
  background-color: #abe62c;
}

.section-10 {
  text-align: center;
  background-color: #6b7a40;
  font-size: 16px;
}

.heading-9 {
  color: #fff;
  text-align: center;
  font-family: Playfair Display, sans-serif;
  font-weight: 700;
}

.text-block-11 {
  color: #fff;
  text-align: center;
  font-family: Poppins, sans-serif;
  font-size: 18px;
  font-weight: 600;
  line-height: 24px;
}

.paragraph-3 {
  color: #fff;
  margin-top: 20px;
  font-family: Poppins, sans-serif;
  line-height: 24px;
}

.section-11 {
  background-color: #6b7a40;
}

.quick-stack-7 {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  border-top: 3px solid #fff;
  border-radius: 0;
}

.list {
  list-style-type: disc;
}

.list-item {
  color: #fff;
  font-family: Poppins, sans-serif;
  font-size: 18px;
  line-height: 24px;
}

.heading-10 {
  color: #243f21;
  font-family: Playfair Display, sans-serif;
}

.paragraph-4 {
  color: #243f21;
  margin-top: 20px;
  font-family: Poppins, sans-serif;
  font-size: 16px;
  line-height: 24px;
}

.code-embed-2 {
  margin-top: 20px;
  margin-bottom: 10px;
}

.paragraph-5 {
  color: #fff;
  padding-right: 140px;
  font-family: Poppins, sans-serif;
  font-size: 16px;
}

.section-12 {
  margin-bottom: 0;
}

.text-block-12 {
  color: #fff;
  text-align: center;
  margin-bottom: 20px;
  font-family: Poppins, sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 24px;
}

.landscape-design-image {
  background-image: url('../images/Andrew-Demaree_019.jpg');
  background-position: 50%;
  background-size: cover;
}

.quickstack-left {
  margin-left: 40px;
  padding-left: 140px;
  padding-right: 66px;
}

.heading-left {
  color: #fff;
  letter-spacing: normal;
  word-break: normal;
  overflow-wrap: normal;
  margin-top: 40px;
  margin-left: 60px;
  padding-left: 140px;
  font-family: Playfair Display, sans-serif;
  font-size: 30px;
}

.quick-stack-right {
  margin-left: 40px;
  padding-left: 20px;
  padding-right: 140px;
}

.heading-right {
  color: #fff;
  letter-spacing: normal;
  word-break: normal;
  overflow-wrap: normal;
  margin-top: 40px;
  margin-left: 60px;
  padding-left: 20px;
  font-family: Playfair Display, sans-serif;
  font-size: 30px;
}

.quick-stack-seasonal-planting {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  padding: 0;
}

.seasonal-planting-hero {
  background-image: url('../images/20230827_114207.jpg');
  background-position: 50%;
  background-size: cover;
}

.hardscape-hero {
  background-image: url('../images/20200917_163109.jpg');
  background-position: 50%;
  background-size: cover;
}

.cell-4-copy {
  background-image: url('../images/20250730_164918.jpg');
  background-position: 50%;
  background-size: cover;
}

.lighting-audio-section {
  z-index: 999;
  background-color: #6b7a40;
  margin-top: 40px;
  position: relative;
}

.lighting-hero {
  background-image: url('../images/20180819_210530.jpg');
  background-position: 50%;
  background-size: cover;
}

.gallery-hero {
  background-image: url('../images/Screenshot-2026-03-05-113605.jpg');
  background-position: 50% 6%;
  background-size: cover;
  height: 300px;
}

.paragraph-6 {
  text-align: center;
  margin-top: 20px;
  margin-bottom: 20px;
  font-family: Poppins, sans-serif;
  font-size: 18px;
  line-height: 24px;
}

.container-4 {
  max-width: 85%;
  margin-bottom: 40px;
}

.lightbox-wrapper {
  background-color: #000c;
  width: 100%;
  max-width: none;
  height: 100%;
  display: none;
  position: fixed;
}

.lightbox-link {
  justify-content: center;
  align-items: center;
  display: flex;
}

.home-page-who-we-are-section {
  z-index: 999;
  background-color: #6b7a40;
  margin-top: 0;
  position: relative;
}

.div-block-3 {
  z-index: 9999999;
  background-color: #0000;
  background-image: linear-gradient(#000c, #000c);
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  display: none;
  position: fixed;
  inset: 0;
}

.modal-content {
  width: 90%;
  max-width: 900px;
  padding: 20px;
  display: flex;
  position: relative;
}

.text-block-13 {
  z-index: 5;
  color: #fff;
  text-align: right;
  cursor: pointer;
  margin-top: 40px;
  margin-right: 100px;
  padding-bottom: 0;
  font-family: Poppins, sans-serif;
  font-size: 34px;
  font-weight: 700;
  position: static;
  inset: 25% 10% 0% 0%;
}

.div-block-4 {
  position: absolute;
  inset: 0%;
}

.view-gallery-link {
  text-decoration: none;
}

.view-gallery-link:hover {
  background-color: #9dff00;
}

.property-care-hero {
  background-image: url('../images/Screenshot-2026-03-05-113936.jpg');
  background-position: 50% 34%;
  background-size: cover;
  height: 300px;
}

.text-block-14 {
  color: #fff;
  text-align: center;
  font-family: Poppins, sans-serif;
  font-size: 18px;
  font-weight: 600;
  line-height: 24px;
}

.container-5 {
  background-image: url('../images/20250923_121825.jpg');
  background-position: 50%;
  background-size: cover;
  height: 350px;
  margin-bottom: 40px;
}

.section-13 {
  margin-top: 40px;
  margin-bottom: 0;
  padding-bottom: 40px;
}

.text-block-14-copy {
  color: #233f20;
  text-align: center;
  font-family: Poppins, sans-serif;
  font-size: 18px;
  font-weight: 600;
  line-height: 24px;
}

.property-care-section {
  z-index: 999;
  background-color: #6b7a40;
  margin-top: 0;
  position: relative;
}

.pruning-image {
  background-image: url('../images/Property-Care-1.jpg');
  background-position: 50%;
  background-size: cover;
}

.seasonal-clean-up-image {
  background-image: url('../images/Property-Care-3.jpg');
  background-position: 50%;
  background-size: cover;
}

.lake-homes-maint-image {
  background-image: url('../images/Roeder-15.jpg');
  background-position: 50%;
  background-size: cover;
}

.customized-approach-image {
  background-image: url('../images/pruning-branches-with-pruning-shears-2026-01-08-23-40-47-utc.jpg');
  background-position: 50%;
  background-size: cover;
}

.why-choose-image {
  background-image: url('../images/Property-Care-2.jpg');
  background-position: 50%;
  background-size: cover;
}

.text-block-15 {
  color: #fff;
  font-family: Poppins, sans-serif;
  font-size: 18px;
  font-weight: 600;
  line-height: 22px;
}

.maint-cta {
  background-image: url('../images/Screenshot-2026-03-05-114154.jpg');
  background-position: 50% 22%;
  background-size: cover;
  height: 300px;
  margin-top: 20px;
  margin-bottom: 0;
}

.about-us-hero {
  background-image: url('../images/Screenshot-2026-03-11-163304.jpg');
  background-position: 50% 34%;
  background-size: cover;
  height: 300px;
}

.heading-11 {
  color: #fff;
  text-align: center;
  font-family: Playfair Display, sans-serif;
  font-size: 38px;
  font-weight: 700;
  line-height: 44px;
}

.paragraph-7 {
  color: #fff;
  text-align: left;
  margin-bottom: 40px;
  font-family: Poppins, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
}

.section-14 {
  background-color: #6b7a40;
}

.heading-12 {
  font-family: Playfair Display, sans-serif;
}

.heading-13 {
  font-family: Poppins, sans-serif;
  font-weight: 500;
}

.rich-text-block {
  font-family: Poppins, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 22px;
}

.image-5 {
  width: 200px;
  max-width: 200px;
}

.pumkin-fantasyland {
  background-image: url('../images/Screenshot-2026-03-11-163409.jpg');
  background-position: 50%;
  background-size: cover;
}

.growing-into-landscape-image {
  background-image: url('../images/20230513_064622.jpg');
  background-position: 50%;
  background-size: cover;
}

.a-new-chapter {
  background-image: url('../images/20240809_152818.jpg');
  background-position: 50%;
  background-size: cover;
}

.continuing-text {
  color: #fff;
  padding-right: 40px;
  font-family: Poppins, sans-serif;
  font-size: 16px;
}

.continuing-image {
  background-image: url('../images/481008629_1093939836091676_4358857243961007472_n.jpg');
  background-position: 50%;
  background-size: cover;
}

.paragraph-5-copy {
  color: #fff;
  padding-right: 140px;
  font-family: Poppins, sans-serif;
  font-size: 16px;
}

.growing-into-text {
  color: #fff;
  padding-right: 40px;
  font-family: Poppins, sans-serif;
  font-size: 16px;
}

.about-section {
  z-index: 999;
  background-color: #6b7a40;
  margin-top: 0;
  position: relative;
}

.section-15 {
  background-color: #fff;
}

.heading-14 {
  color: #233f20;
  font-family: Playfair Display, sans-serif;
}

.paragraph-8 {
  margin-bottom: 0;
  font-family: Poppins, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 20px;
}

.contact-us {
  color: #fff;
  text-align: center;
  padding-top: 15px;
  padding-left: 30px;
  font-family: Poppins, sans-serif;
  font-weight: 500;
  text-decoration: none;
}

.about-us-hero-copy {
  background-image: url('../images/Screenshot-2026-03-11-163304.jpg');
  background-position: 50% 34%;
  background-size: cover;
  height: 300px;
}

.conact-us-hero {
  background-image: url('../images/482212522_1101342265351433_247677572668725696_n.jpg');
  background-position: 50% 39%;
  background-size: cover;
  height: 300px;
}

.text-block-16 {
  color: #fff;
  text-align: center;
  margin-top: 10px;
  font-family: Poppins, sans-serif;
  font-size: 16px;
  font-style: italic;
  font-weight: 500;
}

.section-16 {
  background-color: #6b7a40;
}

.container-6 {
  max-width: 80%;
}

.text-block-17 {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  padding-left: 0;
  font-family: Poppins, sans-serif;
  font-size: 18px;
  font-weight: 600;
  line-height: 26px;
}

.image-6 {
  text-align: center;
  width: 350px;
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 20px;
}

.text-block-18, .bold-text {
  text-align: center;
}

.text-block-19 {
  text-align: center;
  margin: 20px auto 10px;
  font-size: 24px;
}

.text-block-20 {
  text-align: center;
  margin-top: 10px;
  margin-left: auto;
  margin-right: auto;
  font-family: Poppins, sans-serif;
  font-weight: 500;
}

.cell-6 {
  border: 6px solid #6b7a40;
}

.div-block-5 {
  background-color: #6b7a40;
  width: 100%;
  height: 76px;
}

.code-embed-3 {
  padding-top: 20px;
}

.section-17 {
  background-color: #6b7a40;
}

.heading-15 {
  color: #fff;
  text-align: center;
  font-family: Playfair Display, sans-serif;
  line-height: 43px;
}

.text-block-21 {
  color: #fff;
  text-align: center;
  margin-bottom: 20px;
  font-family: Poppins, sans-serif;
  font-size: 16px;
}

.link-block, .link-block-2, .link-block-3, .link-block-4, .link-block-5, .link-block-6 {
  margin-left: auto;
  margin-right: auto;
  text-decoration: none;
}

.view-gallery-link2 {
  text-decoration: none;
}

.view-gallery-link2:hover {
  background-color: #96e437;
}

.link-block-7, .link-block-8, .link-block-9, .link-block-10, .link-block-11, .link-block-12, .learn-more-link-copy {
  text-decoration: none;
}

.learn-more-link-copy:hover {
  background-color: #96e437;
}

.get-started {
  text-decoration: none;
}

.get-started:hover {
  background-color: #9dff00;
}

.code-embed-4, .section-18, .section-19, .code-embed-5 {
  display: none;
}

.text-block-22 {
  color: #fff;
  text-align: center;
  font-family: Poppins, sans-serif;
  font-size: 16px;
  font-weight: 600;
}

.code-embed-6, .button {
  display: none;
}

.image-7 {
  width: 150px;
  max-width: 180%;
}

.section-20, .navbar-2, .heading-16, .heading-17, .heading-18 {
  display: none;
}

.text-block-2-copy {
  color: #fff;
  text-align: center;
  padding-top: 15px;
  padding-left: 30px;
  font-family: Poppins, sans-serif;
  font-weight: 500;
  text-decoration: none;
}

.text-block-12-copy {
  color: #fff;
  text-align: center;
  margin-bottom: 20px;
  font-family: Poppins, sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 24px;
}

.paragraph-6-copy {
  text-align: center;
  margin-top: 20px;
  margin-bottom: 20px;
  font-family: Poppins, sans-serif;
  font-size: 18px;
  line-height: 24px;
}

.quick-stack-6-copy {
  -webkit-backdrop-filter: blur(2px);
  backdrop-filter: blur(2px);
  background-color: #0000008c;
  border: 3px solid #fff;
  margin-top: 5%;
  margin-bottom: 50px;
  position: relative;
}

.container-2-copy {
  -webkit-backdrop-filter: blur(3px);
  backdrop-filter: blur(3px);
  background-color: #00000078;
  border: 3px solid #fff;
  max-width: 80%;
  margin-top: auto;
  position: relative;
  top: 25%;
}

.heading-19 {
  color: #fff;
  text-align: center;
  font-family: Playfair Display, sans-serif;
  font-size: 39px;
  font-weight: 700;
}

.paragraph-11 {
  color: #fff;
  text-align: center;
  margin-bottom: 20px;
  font-family: Poppins, sans-serif;
  font-size: 18px;
  font-weight: 600;
  line-height: 23px;
}

.div-block-6 {
  background-color: #233f20;
  border: 4px solid #fff;
  margin-top: 20px;
}

.text-block-23 {
  color: #fff;
  text-align: center;
  margin-top: 10px;
  margin-left: auto;
  margin-right: auto;
  font-family: Poppins, sans-serif;
}

.bold-text-2 {
  font-weight: 400;
}

.link {
  color: #fff;
  text-decoration: none;
}

.link-block-13 {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  text-decoration: none;
}

.heading-20 {
  color: #fff;
  text-align: center;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  font-family: Poppins, sans-serif;
  font-size: 20px;
  font-weight: 500;
}

.quick-stack-seasonal-planting-copy {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  padding: 0;
}

.cell-9 {
  background-color: #6b7a40;
}

.section-21 {
  background-color: #fff;
}

.text-block-24 {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  font-family: Poppins, sans-serif;
  font-size: 20px;
  font-weight: 700;
}

.text-block-25 {
  text-align: center;
  font-family: Poppins, sans-serif;
}

.button-2 {
  cursor: pointer;
  background-color: #233f20;
  font-family: Poppins, sans-serif;
  font-weight: 600;
}

.button-2:hover {
  background-color: #6b7a40;
}

.cell-10 {
  padding-top: 20px;
}

.text-block-7-copy {
  color: #fff;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 10px;
  font-family: Poppins, sans-serif;
  font-size: 18px;
  font-weight: 500;
}

.quick-stack-8 {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}

.heading-21 {
  color: #32391e;
  text-align: center;
  margin-top: 20px;
  font-family: Poppins, sans-serif;
  font-size: 37px;
}

.quick-stack-9 {
  padding-bottom: 20px;
}

.section-22 {
  background-color: #d82f2f;
  height: 500px;
}

.section-23 {
  background-color: #ee2424;
  height: 500px;
}

.red-test {
  background-color: #e41c1c;
  height: 500px;
}

.code-embed-7 {
  margin-bottom: 0;
}

.container-7 {
  max-width: 70%;
  margin-bottom: 20px;
}

.heading-22 {
  color: #233f20;
  text-align: center;
  font-family: Playfair Display, sans-serif;
  font-weight: 700;
}

.code-embed-8 {
  margin-top: -100px;
}

@media screen and (max-width: 991px) {
  .navbar {
    display: none;
  }

  .heading {
    text-align: center;
    font-size: 48px;
    line-height: 60px;
    display: none;
  }

  .heading-2 {
    font-size: 18px;
    display: none;
  }

  .text-block {
    padding-left: 10px;
  }

  .heading-5 {
    margin-left: 0;
    padding-left: 10px;
  }

  .quick-stack-2 {
    grid-column-gap: 72px;
    grid-row-gap: 20px;
    margin-left: 0;
    padding-left: 0;
    padding-right: 0;
    position: static;
  }

  .paragraph {
    padding-left: 10px;
    padding-right: 0;
  }

  .cell {
    display: none;
  }

  .text-block-2 {
    font-size: 12px;
  }

  .section-4 {
    z-index: 99999999;
    margin-top: 60px;
  }

  .section-5 {
    z-index: 9999999;
  }

  .section-6, .section-7 {
    z-index: 9999999;
    position: relative;
  }

  .heading-7 {
    font-size: 27px;
  }

  .section-9 {
    z-index: 9999999;
    position: relative;
  }

  .paragraph-2 {
    margin-bottom: 0;
  }

  .quick-stack-6 {
    margin-top: 3%;
    margin-bottom: 40px;
  }

  .schedule-a-consultation {
    display: block;
  }

  .paragraph-5 {
    margin-right: 0;
    padding-right: 10px;
  }

  .text-block-12 {
    font-size: 14px;
  }

  .quickstack-left {
    grid-column-gap: 20px;
    margin-left: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .heading-left {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
    padding-right: 10px;
  }

  .quick-stack-right {
    margin-left: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .heading-right {
    text-align: center;
    margin-left: 0;
    padding-left: 0;
  }

  .home-page-who-we-are-section {
    z-index: 9999999;
  }

  .pumkin-fantasyland {
    background-position: 46%;
  }

  .text-block-22 {
    display: none;
  }

  .cell-7 {
    padding-left: 10px;
  }

  .cell-8 {
    display: flex;
  }

  .button {
    background-color: #6b7a40;
    margin-top: 25%;
    margin-left: auto;
    margin-right: auto;
    padding-left: 40px;
    padding-right: 40px;
    font-family: Poppins, sans-serif;
    font-size: 18px;
    font-weight: 700;
    display: flex;
  }

  .image-7 {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .icon {
    font-size: 55px;
  }

  .section-20 {
    display: block;
  }

  .navbar-2 {
    background-color: #fff;
    display: block;
  }

  .menu-button {
    background-color: #fff;
  }

  .menu-button.w--open, .nav-menu-2 {
    background-color: #233f20;
  }

  .home-nav-link, .design-build-nav-link {
    color: #fff;
    text-align: center;
    font-family: Poppins, sans-serif;
    font-weight: 700;
  }

  .design-build-nav-link.w--current {
    color: #ceea69;
  }

  .nav-link-5, .property-care-nav-link, .gallery-nav-link {
    color: #fff;
    text-align: center;
    font-family: Poppins, sans-serif;
    font-weight: 700;
  }

  .gallery-nav-link:active {
    color: #fff;
  }

  .about-nav-link, .contact-nav-link {
    color: #fff;
    text-align: center;
    font-family: Poppins, sans-serif;
    font-weight: 700;
  }

  .heading-16 {
    z-index: 2;
    margin-top: 10px;
    margin-bottom: 0;
    font-family: Poppins, sans-serif;
    font-size: 29px;
    font-weight: 700;
    display: block;
    position: relative;
  }

  .heading-17 {
    z-index: 2;
    margin-top: 10px;
    margin-bottom: 0;
    font-family: Poppins, sans-serif;
    display: block;
    position: relative;
  }

  .heading-18 {
    margin-top: 0;
    font-family: Poppins, sans-serif;
    font-size: 18px;
    font-weight: 500;
    display: block;
    position: relative;
  }

  .text-block-2-copy {
    font-size: 12px;
  }

  .text-block-12-copy {
    font-size: 14px;
  }

  .quick-stack-6-copy {
    margin-top: 3%;
    margin-bottom: 40px;
  }
}

@media screen and (max-width: 767px) {
  .text-block-2 {
    margin-top: -4px;
    padding-top: 10px;
    padding-left: 0;
    font-size: 12px;
  }

  .heading-7 {
    font-size: 22px;
  }

  .schedule-a-consultation {
    margin-left: 5%;
  }

  .heading-10 {
    padding-left: 10px;
  }

  .paragraph-4, .text-block-12, .paragraph-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .heading-12, .heading-13 {
    padding-left: 10px;
  }

  .heading-14 {
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
  }

  .paragraph-8 {
    padding-left: 10px;
  }

  .button {
    margin-top: 0%;
  }

  .heading-16 {
    font-size: 24px;
  }

  .text-block-2-copy {
    padding-top: 5px;
    padding-left: 0;
    font-size: 12px;
  }

  .quick-stack-6-copy {
    margin-top: 0%;
  }

  .paragraph-9, .paragraph-10 {
    padding-right: 10px;
  }
}

@media screen and (max-width: 479px) {
  .hero-section {
    margin-top: 220px;
  }

  .div-block {
    display: block;
  }

  .hero-content {
    text-align: center;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
    display: none;
    position: static;
    left: 0%;
    right: 0;
    overflow: visible;
    transform: none;
  }

  .heading {
    font-size: 19px;
    display: block;
  }

  .heading-3 {
    margin-top: 18px;
    font-size: 18px;
  }

  .heading-4 {
    margin-top: 0;
  }

  .quick-stack {
    margin-top: -115px;
  }

  .text-block {
    margin-left: auto;
    margin-right: auto;
  }

  .heading-5 {
    text-align: center;
  }

  .paragraph {
    margin-top: -19px;
    padding-left: 0;
  }

  .quick-stack-3 {
    text-align: center;
    margin-bottom: 1px;
    margin-left: auto;
    margin-right: auto;
  }

  .text-block-2 {
    padding-left: 10px;
  }

  .section-4 {
    margin-top: -100px;
    top: -100px;
  }

  .quick-stack-4 {
    margin-top: 34px;
  }

  .cell-4 {
    display: none;
  }

  .text-block-4 {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
  }

  .section-5 {
    margin-top: 28px;
  }

  .heading-6 {
    font-size: 22px;
  }

  .image-3 {
    padding-top: 0;
  }

  .section-7 {
    margin-top: 20px;
  }

  .image-4 {
    margin-top: 10px;
  }

  .text-block-10 {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 12px;
  }

  .heading-7 {
    font-size: 20px;
  }

  .heading-8 {
    font-size: 16px;
  }

  .paragraph-2 {
    text-align: center;
    font-size: 14px;
  }

  .quick-stack-6 {
    margin-top: 0%;
    margin-bottom: 40px;
    padding-top: 0;
    padding-bottom: 0;
  }

  .schedule-a-consultation {
    margin-top: -6%;
    margin-bottom: 17px;
  }

  .heading-9 {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 34px;
  }

  .text-block-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .paragraph-3 {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 12px;
  }

  .quick-stack-7 {
    grid-column-gap: 3px;
    grid-row-gap: 27px;
  }

  .list-item {
    font-size: 14px;
    line-height: 22px;
  }

  .heading-10 {
    text-align: center;
    font-size: 26px;
  }

  .paragraph-4 {
    text-align: center;
    font-size: 12px;
  }

  .paragraph-5 {
    margin-top: -24px;
  }

  .text-block-12 {
    font-size: 12px;
  }

  .landscape-design-image {
    padding-top: 181px;
  }

  .heading-left {
    text-align: center;
    margin-top: 9px;
    margin-left: auto;
    margin-right: auto;
    padding-right: 10px;
  }

  .quick-stack-right {
    padding-bottom: 0;
  }

  .heading-right {
    text-align: center;
    margin-left: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .seasonal-planting-hero {
    display: none;
  }

  .hardscape-hero {
    padding-top: 151px;
  }

  .lighting-hero {
    padding-top: 148px;
  }

  .paragraph-6 {
    font-size: 15px;
  }

  .pruning-image {
    padding-top: 156px;
  }

  .seasonal-clean-up-image {
    padding-top: 151px;
  }

  .lake-homes-maint-image {
    padding-top: 153px;
  }

  .customized-approach-image {
    padding-top: 151px;
  }

  .why-choose-image {
    padding-top: 149px;
  }

  .heading-11 {
    font-size: 33px;
  }

  .paragraph-7, .section-14 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .heading-12 {
    text-align: center;
    font-size: 25px;
  }

  .heading-13 {
    text-align: center;
    font-size: 16px;
  }

  .rich-text-block {
    font-size: 12px;
  }

  .image-5 {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
  }

  .pumkin-fantasyland {
    padding-top: 152px;
  }

  .growing-into-landscape-image {
    padding-top: 153px;
  }

  .a-new-chapter {
    padding-top: 155px;
  }

  .continuing-image {
    background-position: 50% 35%;
    padding-top: 145px;
  }

  .heading-14 {
    font-size: 29px;
  }

  .heading-15 {
    font-size: 20px;
    line-height: 26px;
  }

  .view-gallery-link2 {
    margin-left: auto;
    margin-right: auto;
  }

  .link-block-7, .link-block-8 {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
  }

  .link-block-9 {
    margin-left: auto;
    margin-right: auto;
  }

  .link-block-10, .link-block-11 {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
  }

  .heading-16 {
    margin-top: 0;
    font-size: 15px;
  }

  .heading-17 {
    font-size: 24px;
  }

  .heading-18 {
    font-size: 10px;
  }

  .text-block-2-copy {
    padding-left: 10px;
  }

  .rich-text-block-2 {
    font-size: 12px;
  }

  .list-2, .list-3 {
    padding-left: 20px;
  }

  .container-2-copy {
    top: 12%;
  }

  .text-block-12-copy {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 12px;
  }

  .paragraph-6-copy {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 15px;
  }

  .quick-stack-6-copy {
    margin-top: 0%;
    padding-bottom: 0;
  }

  .paragraph-9 {
    margin-bottom: 52px;
  }

  .paragraph-11 {
    font-size: 16px;
  }
}

#w-node-e5fc16af-3d52-8153-7e48-1e609f174b1d-0e5a98ac {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_094057d0-0ab2-64c1-ad31-441cafb214e2-0e5a98ac {
  grid-template-rows: auto;
  grid-template-columns: .25fr 1fr;
}

#w-node-_61568afe-5d79-f42c-5d3a-97f9bd678c04-0e5a98ac {
  grid-template-rows: auto;
  grid-template-columns: 2.5fr .75fr;
}

#w-node-_3308ea7d-b280-b2a7-c2d9-b0d2ee64aec1-0e5a98ac {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-ba1355f1-8c08-ae44-fde5-0d5f693acb98-0e5a98ac {
  grid-template-rows: auto;
  grid-template-columns: .25fr 1fr;
}

#w-node-ba1355f1-8c08-ae44-fde5-0d5f693acba1-0e5a98ac {
  grid-template-rows: auto;
  grid-template-columns: 2.5fr .75fr;
}

#w-node-_77f86164-22f6-b8c8-ff88-52bcce2be624-0e5a98ac {
  grid-template-rows: auto;
  grid-template-columns: .25fr 1fr;
}

#w-node-_72a16e29-1b96-543a-4b19-1e66ca5f5151-0e5a98ac {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_694051a2-0ae7-700a-aca7-05cdbf1bdf6a-0e5a98ac {
  grid-template-rows: auto;
  grid-template-columns: .25fr 1fr;
}

#w-node-df31b9cb-0a7c-822e-7bd9-3218a45e002a-0e5a98ac, #w-node-_8f26a319-913e-00a4-04db-2621fa91f57c-0e5a98ac {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_36b1dc96-74d0-3f06-3d52-a648898f8e19-0e5a98ac {
  grid-template-rows: auto;
  grid-template-columns: 2.5fr .75fr;
}

#w-node-e6d88dad-dc65-6bdf-7653-7ed56de99459-6de99458 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

#w-node-_49d5c135-1137-b341-4b3b-724ea8069a98-a8069a94 {
  grid-area: Area;
  place-self: center start;
}

#w-node-_49d5c135-1137-b341-4b3b-724ea8069a9f-a8069a94 {
  place-self: center;
}

#w-node-_49d5c135-1137-b341-4b3b-724ea8069aa2-a8069a94 {
  place-self: center end;
}

#w-node-cee7efc9-22cc-d318-e668-5becbe740504-82282861, #w-node-_86003fbb-5978-c77e-ee56-9a3d21cef460-82282861 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_86003fbb-5978-c77e-ee56-9a3d21cef466-82282861 {
  grid-template-rows: auto;
  grid-template-columns: .25fr 1fr;
}

#w-node-_86003fbb-5978-c77e-ee56-9a3d21cef46f-82282861 {
  grid-template-rows: auto;
  grid-template-columns: 2.5fr .75fr;
}

#w-node-_45e6ccd4-85ac-9b4f-df61-8a94fdec8e7c-82282861 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_45e6ccd4-85ac-9b4f-df61-8a94fdec8e83-82282861 {
  grid-template-rows: auto;
  grid-template-columns: .25fr 1fr;
}

#w-node-_45e6ccd4-85ac-9b4f-df61-8a94fdec8e95-82282861 {
  grid-template-rows: auto;
  grid-template-columns: 2.5fr .75fr;
}

#w-node-_5f6bc6fc-6b74-4a51-c040-5b213d75403c-82282861 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_5f6bc6fc-6b74-4a51-c040-5b213d754040-82282861 {
  grid-template-rows: auto;
  grid-template-columns: .25fr 1fr;
}

#w-node-_5f6bc6fc-6b74-4a51-c040-5b213d754049-82282861 {
  grid-template-rows: auto;
  grid-template-columns: 2.5fr .75fr;
}

#w-node-bf8c7ea4-73dd-34e1-c3cd-ba1281833d02-82282861 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-bf8c7ea4-73dd-34e1-c3cd-ba1281833d07-82282861 {
  grid-template-rows: auto;
  grid-template-columns: .25fr 1fr;
}

#w-node-bf8c7ea4-73dd-34e1-c3cd-ba1281833d10-82282861 {
  grid-template-rows: auto;
  grid-template-columns: 2.5fr .75fr;
}

#w-node-_29fc3d6c-0e6c-18ab-5a89-2c168a0c904b-82282861 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_29fc3d6c-0e6c-18ab-5a89-2c168a0c904f-82282861 {
  grid-template-rows: auto;
  grid-template-columns: .25fr 1fr;
}

#w-node-_29fc3d6c-0e6c-18ab-5a89-2c168a0c9058-82282861 {
  grid-template-rows: auto;
  grid-template-columns: 2.5fr .75fr;
}

#w-node-_8b9a127f-46cc-6062-7e27-6d468fc79afe-82282861 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_8b9a127f-46cc-6062-7e27-6d468fc79b06-82282861 {
  grid-template-rows: auto;
  grid-template-columns: 2.5fr .75fr;
}

#w-node-ed6e371a-7847-eaf8-75ef-49183cb77810-2e294954 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-ed6e371a-7847-eaf8-75ef-49183cb77818-2e294954 {
  grid-template-rows: auto;
  grid-template-columns: 2.5fr .75fr;
}

#w-node-_8abfa389-ba52-1f7f-688d-b20b0a649e38-e4d1ea00, #w-node-_0f827688-265f-c8d9-abe3-c06c8d2be57a-e4d1ea00 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_0f827688-265f-c8d9-abe3-c06c8d2be57e-e4d1ea00 {
  grid-template-rows: auto;
  grid-template-columns: .25fr 1fr;
}

#w-node-_0f827688-265f-c8d9-abe3-c06c8d2be587-e4d1ea00 {
  grid-template-rows: auto;
  grid-template-columns: 2.5fr .75fr;
}

#w-node-_0f827688-265f-c8d9-abe3-c06c8d2be591-e4d1ea00 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_0f827688-265f-c8d9-abe3-c06c8d2be596-e4d1ea00 {
  grid-template-rows: auto;
  grid-template-columns: .25fr 1fr;
}

#w-node-_0f827688-265f-c8d9-abe3-c06c8d2be59f-e4d1ea00 {
  grid-template-rows: auto;
  grid-template-columns: 2.5fr .75fr;
}

#w-node-_0f827688-265f-c8d9-abe3-c06c8d2be5a7-e4d1ea00 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_0f827688-265f-c8d9-abe3-c06c8d2be5ab-e4d1ea00 {
  grid-template-rows: auto;
  grid-template-columns: .25fr 1fr;
}

#w-node-_0f827688-265f-c8d9-abe3-c06c8d2be5b4-e4d1ea00 {
  grid-template-rows: auto;
  grid-template-columns: 2.5fr .75fr;
}

#w-node-_0f827688-265f-c8d9-abe3-c06c8d2be5bd-e4d1ea00 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_0f827688-265f-c8d9-abe3-c06c8d2be5c2-e4d1ea00 {
  grid-template-rows: auto;
  grid-template-columns: .25fr 1fr;
}

#w-node-_0f827688-265f-c8d9-abe3-c06c8d2be5cb-e4d1ea00 {
  grid-template-rows: auto;
  grid-template-columns: 2.5fr .75fr;
}

#w-node-_0f827688-265f-c8d9-abe3-c06c8d2be5d3-e4d1ea00 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_0f827688-265f-c8d9-abe3-c06c8d2be5d7-e4d1ea00 {
  grid-template-rows: auto;
  grid-template-columns: .25fr 1fr;
}

#w-node-_0f827688-265f-c8d9-abe3-c06c8d2be5e0-e4d1ea00 {
  grid-template-rows: auto;
  grid-template-columns: 2.5fr .75fr;
}

#w-node-_9011b63b-4fce-86e5-b0ef-69c4a9a27861-e4d1ea00 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_9011b63b-4fce-86e5-b0ef-69c4a9a27869-e4d1ea00 {
  grid-template-rows: auto;
  grid-template-columns: 2.5fr .75fr;
}

#w-node-_1f46b8c4-e279-128b-cbaa-785599ee28da-e536d622 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_1f46b8c4-e279-128b-cbaa-785599ee28df-e536d622 {
  grid-template-rows: auto;
  grid-template-columns: .25fr 1fr;
}

#w-node-_1f46b8c4-e279-128b-cbaa-785599ee28e8-e536d622 {
  grid-template-rows: auto;
  grid-template-columns: 2.5fr .75fr;
}

#w-node-_1f46b8c4-e279-128b-cbaa-785599ee28c4-e536d622 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_1f46b8c4-e279-128b-cbaa-785599ee28c8-e536d622 {
  grid-template-rows: auto;
  grid-template-columns: .25fr 1fr;
}

#w-node-_1f46b8c4-e279-128b-cbaa-785599ee28ae-e536d622 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_1f46b8c4-e279-128b-cbaa-785599ee28b3-e536d622 {
  grid-template-rows: auto;
  grid-template-columns: .25fr 1fr;
}

#w-node-_1f46b8c4-e279-128b-cbaa-785599ee2897-e536d622 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_1f46b8c4-e279-128b-cbaa-785599ee289b-e536d622 {
  grid-template-rows: auto;
  grid-template-columns: .25fr 1fr;
}

#w-node-a2d4de3d-4455-cf05-9b8d-9c0a3525adc5-535424cd, #w-node-b0ec8728-ce11-024e-df89-7848ac22e36c-535424cd {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

@media screen and (max-width: 991px) {
  #w-node-e5fc16af-3d52-8153-7e48-1e609f174b1d-0e5a98ac {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
  }

  #w-node-_094057d0-0ab2-64c1-ad31-441cafb214e2-0e5a98ac {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-_61568afe-5d79-f42c-5d3a-97f9bd678c04-0e5a98ac {
    display: none;
  }

  #w-node-ba1355f1-8c08-ae44-fde5-0d5f693acb98-0e5a98ac {
    grid-template-rows: auto;
    grid-template-columns: 7.25fr 1fr;
  }

  #w-node-_8f26a319-913e-00a4-04db-2621fa91f57c-0e5a98ac {
    grid-template-rows: auto;
    grid-template-columns: 2.5fr 1fr;
  }

  #w-node-_86003fbb-5978-c77e-ee56-9a3d21cef460-82282861 {
    grid-template-rows: auto;
    grid-template-columns: .5fr .5fr;
  }

  #w-node-_86003fbb-5978-c77e-ee56-9a3d21cef466-82282861 {
    grid-template-rows: auto;
    grid-template-columns: 1.5fr;
  }

  #w-node-_86003fbb-5978-c77e-ee56-9a3d21cef467-82282861 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_45e6ccd4-85ac-9b4f-df61-8a94fdec8e7c-82282861 {
    grid-template-rows: auto;
    grid-template-columns: .75fr .75fr;
  }

  #w-node-_45e6ccd4-85ac-9b4f-df61-8a94fdec8e83-82282861 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-_45e6ccd4-85ac-9b4f-df61-8a94fdec8e84-82282861 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_5f6bc6fc-6b74-4a51-c040-5b213d754040-82282861 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-_5f6bc6fc-6b74-4a51-c040-5b213d754041-82282861 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-bf8c7ea4-73dd-34e1-c3cd-ba1281833d07-82282861 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-bf8c7ea4-73dd-34e1-c3cd-ba1281833d08-82282861 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_29fc3d6c-0e6c-18ab-5a89-2c168a0c904f-82282861 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-_29fc3d6c-0e6c-18ab-5a89-2c168a0c9050-82282861 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_0f827688-265f-c8d9-abe3-c06c8d2be57e-e4d1ea00 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-_0f827688-265f-c8d9-abe3-c06c8d2be57f-e4d1ea00 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_0f827688-265f-c8d9-abe3-c06c8d2be596-e4d1ea00 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-_0f827688-265f-c8d9-abe3-c06c8d2be597-e4d1ea00 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_0f827688-265f-c8d9-abe3-c06c8d2be5ab-e4d1ea00 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-_0f827688-265f-c8d9-abe3-c06c8d2be5ac-e4d1ea00 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_0f827688-265f-c8d9-abe3-c06c8d2be5c2-e4d1ea00 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-_0f827688-265f-c8d9-abe3-c06c8d2be5c3-e4d1ea00 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_0f827688-265f-c8d9-abe3-c06c8d2be5d7-e4d1ea00 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-_0f827688-265f-c8d9-abe3-c06c8d2be5d8-e4d1ea00 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_1f46b8c4-e279-128b-cbaa-785599ee28df-e536d622 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-_1f46b8c4-e279-128b-cbaa-785599ee28e0-e536d622 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_1f46b8c4-e279-128b-cbaa-785599ee28c8-e536d622 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-_1f46b8c4-e279-128b-cbaa-785599ee28c9-e536d622 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_1f46b8c4-e279-128b-cbaa-785599ee28b3-e536d622 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-_1f46b8c4-e279-128b-cbaa-785599ee28b4-e536d622 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_1f46b8c4-e279-128b-cbaa-785599ee289b-e536d622 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-_1f46b8c4-e279-128b-cbaa-785599ee289c-e536d622 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-a2d4de3d-4455-cf05-9b8d-9c0a3525adc5-535424cd {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_8f26a319-913e-00a4-04db-2621fa91f57c-0e5a98ac {
    grid-template-rows: auto;
    grid-template-columns: 2.5fr;
  }

  #w-node-ed6e371a-7847-eaf8-75ef-49183cb77810-2e294954 {
    grid-template-rows: auto;
    grid-template-columns: 1fr .75fr;
  }
}

@media screen and (max-width: 479px) {
  #w-node-e5fc16af-3d52-8153-7e48-1e609f174b1d-0e5a98ac, #w-node-_3308ea7d-b280-b2a7-c2d9-b0d2ee64aec1-0e5a98ac {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-ba1355f1-8c08-ae44-fde5-0d5f693acb98-0e5a98ac {
    grid-template-rows: auto;
    grid-template-columns: 7.25fr;
  }

  #w-node-ba1355f1-8c08-ae44-fde5-0d5f693acb99-0e5a98ac {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_77f86164-22f6-b8c8-ff88-52bcce2be624-0e5a98ac, #w-node-_694051a2-0ae7-700a-aca7-05cdbf1bdf6a-0e5a98ac {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-_8f26a319-913e-00a4-04db-2621fa91f57c-0e5a98ac {
    grid-template-rows: auto;
    grid-template-columns: 2.5fr;
  }

  #w-node-e6d88dad-dc65-6bdf-7653-7ed56de99459-6de99458 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-cee7efc9-22cc-d318-e668-5becbe740504-82282861 {
    grid-template-rows: auto;
    grid-template-columns: 1.25fr 1fr;
  }

  #w-node-_86003fbb-5978-c77e-ee56-9a3d21cef460-82282861, #w-node-_45e6ccd4-85ac-9b4f-df61-8a94fdec8e7c-82282861 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-_45e6ccd4-85ac-9b4f-df61-8a94fdec8e7d-82282861 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_5f6bc6fc-6b74-4a51-c040-5b213d75403c-82282861 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-bf8c7ea4-73dd-34e1-c3cd-ba1281833d02-82282861 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
    display: grid;
  }

  #w-node-_29fc3d6c-0e6c-18ab-5a89-2c168a0c904b-82282861, #w-node-_8b9a127f-46cc-6062-7e27-6d468fc79afe-82282861, #w-node-ed6e371a-7847-eaf8-75ef-49183cb77810-2e294954, #w-node-_0f827688-265f-c8d9-abe3-c06c8d2be57a-e4d1ea00, #w-node-_0f827688-265f-c8d9-abe3-c06c8d2be591-e4d1ea00, #w-node-_0f827688-265f-c8d9-abe3-c06c8d2be5a7-e4d1ea00, #w-node-_0f827688-265f-c8d9-abe3-c06c8d2be5bd-e4d1ea00, #w-node-_0f827688-265f-c8d9-abe3-c06c8d2be5d3-e4d1ea00, #w-node-_9011b63b-4fce-86e5-b0ef-69c4a9a27861-e4d1ea00, #w-node-_1f46b8c4-e279-128b-cbaa-785599ee28da-e536d622, #w-node-_1f46b8c4-e279-128b-cbaa-785599ee28c4-e536d622, #w-node-_1f46b8c4-e279-128b-cbaa-785599ee28ae-e536d622, #w-node-_1f46b8c4-e279-128b-cbaa-785599ee2897-e536d622 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }
}


